@font-face {
  font-family: "Icon Font";
  src: url('/css/fonts/icomoon.ttf');
  src: url('/css/fonts/icomoon..eot?#iefix') format('embedded-opentype'), url('/css/fonts/icomoon.woff') format('woff'), url('/css/fonts/icomoon.ttf') format('truetype'), url('/css/fonts/icomoon.svg') format('svg');
}
.icon-font {
  font-family: "Icon Font", 'Source Sans Pro', sans-serif;
  margin-right: 10px;
}
i {
  font-family: "Icon Font", 'Source Sans Pro', sans-serif;
}
/*Reset Styles*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
  color: #13274d;
  cursor: pointer;
}
button {
  padding: 10px;
  border: none;
  background: none;
  height: auto;
  display: inline-block;
  text-align: center;
  cursor: pointer;
}
html, body {
  height: 100vh;
  width: 100vw;
  margin: 0;
  padding: 0;
  max-width: 100%;
  font-family: 'Source Sans Pro', sans-serif;
}
body {
  background: #fdfdfd;
  color: #6d6e70;
}
hr {
  border-color: #6d6e70;
}
footer {
  width: 100%;
  font-size: 0.8em;
  min-height: 300px;
  background-color: #262626;
}
strong {
  font-weight: bold;
}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
*:focus {
  outline: none;
}
/*END Reset Styles*/

/* Block styles*/

.footer, .grid-column, .grid-column-cen, .row, .nav, .nav-secondary, .nav-secondary__menu, .feed-back, .support label, .products-wrapper, .breadcrumb, .pagination, .hiw-body, .banner-header, .socials, .guide-header, .progress-bar ul, .guide-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.fullwindow, .column1, .progress-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.nav-bar, .product-strip .product-home, .nav-select__menu, .story-expand, .company-image, .guide-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.container, .grid, .container-body, .update, .container-body ul, .accordion, .ac-item, .nav__menu, .banner-wrapper, .item, .item-small, .support, .nav__support, .item-wrapper, .file, .installer-form, .stories, .story, .story:nth-child(odd), .file-page {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
footer, .footer, .grid-column-cen, .form-feedback.success, .form-feedback.error, .login-nav, .dashboard-strip, .white-paper__slider, .testimonials-section, .chapter-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.fullwindow, .column1, .nav__img, .to-open, .form, .wtg-strip, .product, .product-vp__right, .tutorial-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.column, .grid-column, .update, .grid-column-cen, .fullwindow, .accordion, .form, .strip, .wtg-strip, .feed-back, .product, .item, .support, .nav__support, .file, .position, .installer-form, .stories, .image-button, .testimonials-section, .testimonial-button, .award, .partner-inner, .partner-box, .value-props, .banner-header, .file-page, .progress-bar, .guide-header {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.column2, .nav__item, .login-nav__link, .nav__link, .image-button, .banner, .button-play i, .strip, .strip-main, .strip-large__main, .strip-row, .product-spec, .support-icon, .support-icon i, .position, .installer-strip, .installer-form .img-wrapper .strip-link, .testimonial-button, .award, .partner-inner, .partner-box, .value-props, .company, .guide-container, .page-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.banner-master, .banner-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.company-feature, .login-nav__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer, .grid, .wrap, .container, .container-body, .container-body ul, .ac-item, .nav__menu, .strip-large__main, .support-hidden, .whitepapers-hidden .item-wrapper, .story, .story:nth-child(odd), .tutorial-container, .guide-content, .chapter-wrapper {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.nowrap, .blog-container {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
.blog-nav.nav-select__menu {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.mobile-count {
  -ms-flex-item-align: end;
      align-self: flex-end;
}
.partner, .partner p {
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.item img:hover, .login-nav, .login-nav__menu, .play-button, .play-button:hover, .feed-back, .feed-back__show, .product img, .product img:hover, .product-strip .product-home img, .oval, .product-strip .product-home:hover img, .product-strip .product-home:hover .oval, .item, .item-small, .item-small img:hover, .item-small:hover img, .tag, .tag:hover, .file, .file-hidden, .file-page, .file-strip img, .file-strip .img-wrapper, .file-strip .img-wrapper:hover img, .position, .position:hover, .installer-form, .installer-form .img-wrapper:hover img, .testimonials-item .filter, .testimonials-item:hover .filter, .award, .company {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.product-strip .product-home:hover h2, .careers-main h1 i, .strip-link:hover~.careers-main h1 i {
  -webkit-transition: all 2s ease;
  -o-transition: all 2s ease;
  transition: all 2s ease;
}
.hidden-search, .search-show {
  -webkit-transition: all 3s ease;
  -o-transition: all 3s ease;
  transition: all 3s ease;
}
.img-wrapper, .img-wrapper:hover, .item-small:hover .img-wrapper, .hidden-strip:hover .strip-icon__right, .hidden-strip:hover .strip-icon__left, .hidden-strip:hover .careers-icon__left, .strip-icon__right, .strip-icon__left, .careers-icon__left, .installer-form .img-wrapper:hover, .stories, .story, .story-wrapper, .story-expand__on, .story-expand__off {
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.item img, .products-wrapper, .item-small img, .nav__support>.selected .support__link::after, .highlight::after, .open, .close, .support-block, .legal-nav .selected:after {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.support__link, .sub-menu__link {
  -webkit-transition: border-bottom 1s ease;
  -o-transition: border-bottom 1s ease;
  transition: border-bottom 1s ease;
}
.support-hidden, .support-hidden .nav__support, #support-menu:checked~.nav__support {
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.button-primary, .button-default {
  -webkit-transition: all .35s ease-in;
  -o-transition: all .35s ease-in;
  transition: all .35s ease-in;
}
/*IE style for message to update*/

.update {
  background: #0f0f26;
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 200;
  padding: 50px;
}
.update h1 {
  font-weight: 400;
  color: white;
  margin-top: 80px;
}
.update p, .update a {
  color: white;
  font-size: 1em;
}
.update a {
  text-decoration: underline;
}
.update .line {
  border: 0.5px solid lightgrey;
  width: 100%;
  margin: 10px 0 10px 0;
}
.update img {
  width: 200px;
}
/*block styles*/

.footer {
  margin-top: 30px;
}
.footer {
  margin-top: 20px;
  text-align: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.footer a {
  color: #888888;
  display: block;
  font-size: 1.1em;
  line-height: 1.4em;
}
.footer .col p, .footer h4, .footer .col a {
  color: #888888;
  text-align: left;
}
.footer h4 {
  padding: 10px 10px 10px 0;
}
.footer .read-more:first-child {
  padding: 10px 10px 10px 0;
}
.footer-contact h4, .footer-contact p, .footer-contact a, .footer-contact .socials {
  width: 100%;
}
/*must be under foot col a*/

.footer a:hover {
  color: #0db2e7 !important;
}
i {
  padding: 5px;
}
img {
  width: 100%;
}
.small {
  font-size: 0.9em;
  line-height: 1em;
  width: 100%;
  display: inline-block;
}
sup {
  vertical-align: super;
  font-size: smaller;
  padding: 5px;
}
blockquote {
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 200;
  color: #a0a0a0;
  font-style: italic;
  margin-left: 60px;
  width: 80%;
  position: relative;
  margin: 40px 0 40px 80px;
}
small {
  font-size: smaller;
}
/* Reused */

.icon-xlarge {
  color: white;
  font-size: 120px;
  opacity: 0.5;
  padding: 30px;
}
.strip-link {
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
}
.icon-large {
  color: white;
  font-size: 30px;
}
.strip-grey {
  background: #f3f2f2;
}
.icon-vp {
  color: #6d6e70;
  margin-right: 0;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.see-more {
  text-align: left;
  margin-top: 15px;
}
.read-more {
  color: #0db2e7;
  font-weight: 700;
  text-align: center;
}
.read-more:hover {
  color: #13274d;
}
.image-full {
  position: absolute;
  z-index: -10;
  top: 0;
  left: 0;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}
.whitebox {
  background: white;
  padding: 30px;
  width: 100%;
  height: auto;
}
.film-ratio {
  width: 70%;
  height: 0;
  padding-bottom: 46%;
  position: relative;
  margin: 100px 0 100px 0;
  position: relative;
}
/*Product and Company page layout*/

.col-right {
  padding-left: 40px;
}
.col-left {
  padding-right: 40px;
}
.col-center {
  padding-left: 80px;
}
.background-img {
  position: absolute;
  z-index: -5;
  top: 0;
  left: 0;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}
.product-text__up {
  margin-top: -150px;
}
.product-text__dark h3, .product-text__dark p {
  color: #6d6e70;
}
.product-vp__right {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.product__image img {
  -o-object-fit: contain;
     object-fit: contain;
  font-family: 'object-fit: contain;';
}
.product-img {
  width: 50%;
  margin: auto;
}
.product-small {
  position: relative !important;
  -o-object-fit: contain !important;
     object-fit: contain !important;
  font-family: 'object-fit: contain;';
}
/* END Reused */

/*subscription vp*/

.subscription h3, .subscription p, .subscription a {
  color: white;
}
.subscription.text-secondary h3, .subscription.text-secondary p, .subscription.text-secondary a {
  color: #13274d;
}
.subscription a:hover, .subscription.text-secondary a:hover {
  color: #0db2e7 !important;
}
/* FLEX BOX CSS*/

/* Grid system */

.grid {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.row {
  width: 100%;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
/* Must come after row*/

.wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.col {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0%;
          flex: 1 1 0%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.col-1 {
  width: 8.33333333%;
}
.col-2 {
  width: 16.66666667%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.33333333%;
}
.col-5 {
  width: 41.66666667%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.33333333%;
}
.col-8 {
  width: 66.66666667%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.33333333%;
}
.col-11 {
  width: 91.66666667%;
}
.col-12 {
  width: 100%;
}
/* TYPOGRAPHY */

h1 {
  font-size: 2.5em;
  line-height: 1.1em;
  font-weight: 900;
  color: white;
}
h2 {
  font-size: 2em;
  line-height: 1.1em;
  font-weight: 900;
  color: white;
}
h3 {
  font-size: 1.5em;
  line-height: 1.4em;
  font-weight: 700;
  color: white;
}
h4 {
  font-size: 1.3em;
  line-height: 1.4em;
  font-weight: 400;
  color: #6d6e70;
}
h5 {
  font-size: 1.5em;
  line-height: 1.4em;
  font-weight: 700;
  color: #0db2e7;
}
h6 {
  font-size: 1.4em;
  line-height: 1.1em;
  font-weight: 900;
  color: #6d6e70;
}
p {
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 200;
  color: #6d6e70;
}
small {
  font-size: 0.9em;
  line-height: 1em;
}
.h2-like {
  font-size: 1.8em;
  line-height: 1.2em;
  font-weight: 400;
  color: #0db2e7;
}
.h3-like {
  font-size: 1.5em;
  line-height: 1.2em;
  font-weight: 900;
  color: #6d6e70;
}
.h4-like {
  font-size: 1.3em;
  line-height: 1.2em;
  font-weight: 700;
  color: white;
}
.h5-like {
  font-size: 1.3em;
  line-height: 1.2em;
  font-weight: 700;
  color: #6d6e70;
}
.h6-like {
  font-size: 1.3em;
  line-height: 1.4em;
  font-weight: 700;
  color: #13274d;
}
.h7-like {
  font-size: 1.3em;
  line-height: 1.4em;
  font-weight: 400;
  color: #0db2e7;
  display: inline-block;
  text-transform: uppercase;
}
.h2-success {
  color: #1abc9c;
  font-size: 2.3em;
  line-height: 1.2em;
  font-weight: 900;
}
.h2-error {
  color: #f45e3f;
  font-size: 2.3em;
  line-height: 1.2em;
  font-weight: 900;
}
.show__text {
  font-weight: 700;
  color: #0db2e7;
  width: 100%;
  display: block;
  text-align: right;
}
.copyright {
  font-size: 0.9em;
  margin: 20px 0 20px 0 !important;
  color: #888888;
}
.hidden {
  display: none;
}
.main {
  width: 80%;
}
.fullwidth {
  width: 100%;
}
.fullheight {
  min-height: 70vh;
}
.container {
  position: relative;
}
.container-body, .container-body ul {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin: 30px 0 40px 0;
}
.fullwindow {
  width: 100%;
  min-height: 1000px;
  height: auto;
  position: relative;
}
.centertext {
  text-align: center;
}
.column1 {
  height: auto;
}
.column2 {
  background: #0db2e7;
  color: white;
  height: 700px;
  text-align: center;
}
.about-box {
  margin: 40px 0 40px 0;
  height: auto;
}
.spacer {
  margin: 20px 0 20px 0;
}
.hide {
  display: none;
  width: 0;
}
.set-height {
  height: 300px !important;
}
/* Accordion styles */

.accordion {
  margin-bottom: 10%;
  width: 100%;
}
.accordion__row {
  border-bottom: 1px solid lightgrey;
  height: auto;
  width: 100%;
  vertical-align: middle;
  padding: 15px 0 15px 0;
}
.ac-item {
  margin-top: -1px;
  overflow: hidden;
  max-height: 0px;
  position: relative;
  z-index: 10;
  padding: 0 40px 0 40px;
  -webkit-transition: max-height .5s ease-in-out;
  -o-transition: max-height .5s ease-in-out;
  transition: max-height .5s ease-in-out;
}
.ac-item p {
  color: #6d6e70;
}
.accordion label {
  cursor: pointer;
  width: 100%;
}
.accordion i {
  color: #0db2e7;
  font-size: 1em;
}
.accordion .h3-like {
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 700;
  margin-left: 20px;
  color: #0db2e7;
  width: 80%;
  display: inline-block;
}
.ac-item .ac-item__col+div {
  padding-left: 20px;
}
.accordion label:hover .h3-like, .accordion label:hover i {
  color: #6d6e70;
}
.ac-item__col {
  margin-top: 20px;
}
.ac-item__col img {
  width: 80%;
  max-height: 100%;
}
.ac-item__col-large {
  width: 100%;
}
.ac-item__col-large img {
  width: 100%;
  max-height: 100%;
}
/*Java classes */

.ac-open {
  max-height: 2000px;
  margin-bottom: 2.5%;
  -webkit-transition: max-height .5s ease-in-out;
  -o-transition: max-height .5s ease-in-out;
  transition: max-height .5s ease-in-out;
}
/*End Accordion styles*/

/*Image hover effects with wrapper*/

.img-wrapper {
  overflow: hidden;
  z-index: 10;
  width: 100%;
  min-height: 150px;
  height: 200px;
}
.img-wrapper:hover {
  background: #0db2e7;
}
.item img {
  max-width: 100%;
  overflow: hidden;
}
.item img:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  opacity: 0.5;
}
/*END Image hover effects with wrapper*/

/*Top nav bar*/

.login-nav {
  background-color: #13274d;
  height: 40px;
  overflow: hidden;
}
.login-nav__menu {
  position: relative;
}
.nav__item {
  color: white;
  padding: 10px;
  text-align: right;
  height: 40px;
}
.login-nav__nav {
  display: none;
}
.login-nav__nav a {
  color: white;
}
.login-nav__nav>.nav__link {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0%;
          flex: 1 1 0%;
}
.login-nav__link, .nav__link {
  color: white;
  padding: 10px;
  text-align: right;
  min-height: 40px;
  height: auto;
}
.login-nav__link:hover {
  color: white;
  background: #000f3a;
}
.topnav__img {
  display: none;
  width: 212px;
  position: absolute;
  top: 0;
  left: 0;
}
.topnav__img img {
  height: 45px;
  -o-object-fit: contain;
     object-fit: contain;
  font-family: 'object-fit: contain;';
}
.nav-bar {
  min-height: 80px;
  position: absolute;
  left: 0;
}
/*navigation*/

.nav {
  background: transparent;
  z-index: 1;
  min-height: 80px;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: white;
  cursor: pointer;
  height: 80px;
}
.nav__img {
  width: 212px;
}
.nav__img img {
  width: 212px;
}
.nav__menu {
  width: 60%;
  right: -30px;
  max-width: 550px;
}
.nav ul a {
  color: white;
}
.nav__link {
  display: inline-block;
  text-align: center;
  padding: .75rem 0;
  margin: 0 2px 0 2px;
  -webkit-transition: border-bottom 1s ease;
  -o-transition: border-bottom 1s ease;
  transition: border-bottom 1s ease;
  border-bottom: 2px solid transparent;
}
/*nav hover effect*/

.nav__link:hover {
  border-bottom: 2px solid white;
}
.nav__menu>.selected {
  border-bottom: 2px solid white;
}
.nav:hover .selected {
  border-bottom: 2px solid transparent;
}
.nav__menu>.selected:hover {
  border-bottom: 2px solid white;
}
/*navsecondary*/

.nav-secondary {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.nav-secondary__menu {
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.nav-secondary__menu a {
  color: #6d6e70;
  text-align: center;
}
.nav-secondary__menu .nav__link {
  margin-right: 20px;
}
.nav-secondary__menu .nav__link:hover {
  border-bottom: 2px solid #6d6e70;
}
.nav-secondary__menu>.selected {
  border-bottom: 2px solid #6d6e70;
}
.nav-secondary:hover .selected {
  border-bottom: 2px solid transparent;
}
.nav-secondary>.selected:hover {
  border-bottom: 2px solid #6d6e70;
}
.nav-secondary__menu .nav__link:hover {
  border-bottom: 2px solid #6d6e70;
}
/*Footer styles*/

.footer li {
  padding: 10px 10px 10px 0;
  text-align: left;
}
.footer [class*="col"] {
  margin: 0 10px 0 10px;
}
.socials {
  margin-top: 5px;
}
.socials a {
  padding: 5px;
}
.socials a:first-child {
  padding: 5px 5px 5px 0;
}
/*Banners*/

.banner, .banner-master, .banner-title {
  width: 100%;
  position: relative;
}
.banner-primary {
  height: 450px;
  min-height: 500px;
}
.banner-secondary {
  height: 300px;
  min-height: 300px;
}
.banner-tertiary {
  height: 200px;
  min-height: 200px;
}
.home-banner {
  height: 500px;
  position: relative;
}
.banner-wrapper {
  height: 100%;
  position: relative;
}
/*Banner header styles*/

.banner__header {
  color: white;
  margin-bottom: 100px;
}
.banner__header h1 {
  display: block;
}
.banner__header p {
  width: 60%;
  max-width: 300px;
  color: white;
  font-size: 1.2em;
  padding: 15px 0 15px 0;
}
.home-banner h2 {
  position: absolute;
  top: 70px;
  left: 400px;
}
h1+.button-primary {
  margin-top: 20px;
}
/*alternate banner headers*/

.banner-secondary .banner__header {
  margin-bottom: 50px;
}
.banner-tertiary .banner__header {
  margin-bottom: 10px;
}
.banner-title .banner__header {
  margin-bottom: 30px;
  width: 70%;
}
.banner-title .banner__header h1 {
  width: 70%;
}
.banner__header-lower {
  margin-top: 250px;
}
/*Banner background images*/

.banner img, .banner-master img, .banner-title img {
  z-index: -10;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
  height: 100%;
}
.home-banner img {
  width: 100%;
  z-index: 1;
}
.form-banner {
  height: 200px;
}
.filter, .filter-blog {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
}
.filter {
  background: black;
  opacity: 0.1;
  z-index: -9;
}
.filter-blog {
  background: -webkit-gradient(linear, left top, right bottom, from(rgba(19, 39, 77, 1)), to(rgba(13, 178, 231, 1)));
  background: -webkit-linear-gradient(top left, rgba(19, 39, 77, 1), rgba(13, 178, 231, 1));
  background: -o-linear-gradient(top left, rgba(19, 39, 77, 1), rgba(13, 178, 231, 1));
  background: linear-gradient(to bottom right, rgba(19, 39, 77, 1), rgba(13, 178, 231, 1));
  opacity: 0.9;
  z-index: -9;
}
.banner p {
  color: white;
}
/*buttons*/

.button-play, .button-like {
  display: inline-block;
  text-align: center;
  cursor: pointer;
}
.button-play {
  border-radius: 50%;
  background-color: rgba(2555, 255, 255, 0.5);
  color: white;
  height: 50px;
  width: 50px;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  z-index: 3;
  margin-right: 20px;
}
.button-play i {
  line-height: 90px;
  text-align: center;
  font-size: 2em;
  width: 50px;
  height: 50px;
  margin-left: 4px;
}
.button-like {
  padding: 10px;
  border: none;
  height: auto;
  max-width: 250px;
  font-weight: 700;
  width: auto;
}
.button-primary {
  background-color: transparent;
  font-size: 1.2em;
  font-weight: 700;
  color: #0db2e7;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-image: -webkit-gradient(linear, right top, left top, from(white), color-stop(50%, white), color-stop(50%, #0db2e7), to(#0db2e7));
  background-image: -webkit-linear-gradient(right, white, white 50%, #0db2e7 50%, #0db2e7);
  background-image: -o-linear-gradient(right, white, white 50%, #0db2e7 50%, #0db2e7);
  background-image: linear-gradient(to left, white, white 50%, #0db2e7 50%, #0db2e7);
  background-position: 99% 0;
  background-size: 250% 100%;
  border: 2px solid white;
}
.button-primary:hover {
  background-position: 0 0;
  color: white;
  border: 2px solid #0db2e7;
}
.button-default {
  background-color: transparent;
  border: 2px solid #0db2e7;
  font-size: 1.3em;
  font-weight: 700;
  margin-top: 20px;
  color: white;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-image: -webkit-gradient(linear, right top, left top, from(#0db2e7), color-stop(50%, #0db2e7), color-stop(50%, white), to(white));
  background-image: -webkit-linear-gradient(right, #0db2e7, #0db2e7 50%, white 50%, white);
  background-image: -o-linear-gradient(right, #0db2e7, #0db2e7 50%, white 50%, white);
  background-image: linear-gradient(to left, #0db2e7, #0db2e7 50%, white 50%, white);
  background-position: 99% 0;
  background-size: 270% 100%;
}
.button-default:hover, .button-default:focus {
  background-position: 0 0;
  color: #0db2e7;
  border: 2px solid #0db2e7;
}
.button-default:focus {
  -webkit-box-shadow: 1px 1px 3px #0db2e7;
          box-shadow: 1px 1px 3px #0db2e7;
}
.button-tertiary {
  background-color: transparent;
  border: 2px solid #6d6e70;
  font-weight: 700;
  font-size: 1.3em;
  color: white;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-image: -webkit-gradient(linear, right top, left top, from(#6d6e70), color-stop(50%, #6d6e70), color-stop(50%, white), to(white));
  background-image: -webkit-linear-gradient(right, #6d6e70, #6d6e70 50%, white 50%, white);
  background-image: -o-linear-gradient(right, #6d6e70, #6d6e70 50%, white 50%, white);
  background-image: linear-gradient(to left, #6d6e70, #6d6e70 50%, white 50%, white);
  background-position: 90% 0;
  background-size: 250% 100%;
  -webkit-transition: all .35s ease-in;
  -o-transition: all .35s ease-in;
  transition: all .35s ease-in;
  margin-top: 20px;
}
.button-tertiary:hover {
  background-position: 0 0;
  color: #6d6e70;
  border: 2px solid #6d6e70;
}
.button-tertiary:focus {
  background-position: 0 0;
  color: #6d6e70;
  border: 2px solid #6d6e70;
  -webkit-box-shadow: 1px 1px 3px #6d6e70;
  box-shadow: 1px 1px 3px #6d6e70;
}
.button-default [class*="icon"], .button-primary [class*="icon"], .button-tertiary [class*="icon"] {
  font-size: 0.7em;
}
.button-search {
  height: 40px;
  width: 40px;
  display: inline-block;
  border-radius: 50%;
  position: relative;
  border: 1px solid #e6e7e8;
}
.button-search__on {
  color: white !important;
}
.button-search:hover .button-search__img, .button-search__img:hover, .button-search__on {}
.button-search:hover {
  background: #0db2e7;
}
.play-button {
  border-bottom: 2px solid transparent;
  padding-bottom: 15px;
}
.play-button:hover {
  border-bottom: 2px solid white;
  padding-bottom: 15px;
}
.download-button {
  margin-top: 20px;
}
/*must override datatooltip*/

.download-legal {
  position: absolute !important;
  top: 30px !important;
  right: 10% !important;
  padding: 5px !important;
}
/*testimonials button*/

.testimonial-button {
  height: 100%;
}
/*image button on homepage*/

.image-button {
  height: 100%;
  position: relative;
}
.image-button h2, .image-button a {
  margin-left: 30%;
}
.image-button a {
  margin-top: 10px;
}
/*works with the hub button*/

.hub-button {
  -ms-flex-item-align: end;
      align-self: flex-end;
  margin-bottom: 50px;
}
/*contact strip button*/

.contact-button {
  margin: 10px 10px 20px 10px;
}
.contact-button:hover {
  border: 2px solid white;
}
/*partner read more link*/

.read-more__link {
  color: #13274d;
  font-weight: 700;
}
.read-more__link:hover {
  color: #0db2e7;
}
/* END buttons */

/* Light box cross */

.cross:hover {
  opacity: 1;
}
.cross:before, .cross:after {
  position: absolute;
  right: 15px;
  content: ' ';
  height: 25px;
  width: 1px;
  background-color: #fff;
}
.cross:before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.cross:after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.cross-wrapper {
  right: 10%;
  top: 60px;
  z-index: 100;
  position: absolute;
  overflow: hidden;
  top: 6%;
  right: 7%;
  width: 32px;
  height: 32px;
  -webkit-transition: width 2s ease;
  -o-transition: width 2s ease;
  transition: width 2s ease;
}
/*Lightbox styles*/

.lightbox {
  opacity: 0.5;
  background: black;
  z-index: 99;
  position: absolute;
  width: 100%;
  height: 100%;
  top: -40px;
}
.video {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 100;
  top: 0;
  left: 0;
}
.close-vid__video {
  right: 10%;
  top: 60px;
  z-index: 100;
}
.to-open {
  display: none;
  position: fixed;
  height: 100%;
  z-index: 100;
  margin-top: -40px;
  top: 0;
  left: 0;
}
/*Needs to be after to-open*/

.reveal {
  -webkit-transition: all 2s ease;
  -o-transition: all 2s ease;
  transition: all 2s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
/* END Light box cross */

/*tooltip*/

.sharebox {
  margin-top: 100px;
}
.sharebox a:hover {
  color: #0db2e7;
}
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}
[data-tooltip]:before, [data-tooltip]:after {
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
}
[data-tooltip]:before {
  content: attr(data-tooltip);
  margin-bottom: 5px;
  margin-left: -65px;
  padding: 7px;
  width: 120px;
  border-radius: 3px;
  background-color: #000;
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}
[data-tooltip]:after, [data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
}
[data-tooltip]:after {
  content: " ";
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 1);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  font-size: 0;
  line-height: 0;
}
[data-tooltip]:hover:before, [data-tooltip]:hover:after {
  visibility: visible;
  opacity: 1;
}
/*pagination */

/*Has to be below flex items and container ul*/

.pagination {
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
}
.pagination a {
  width: 100%;
  display: block;
  height: 100%;
  color: #6d6e70;
}
.pagination li {
  background: #e7e7e8;
  border-radius: 30px;
  padding: 2px;
  width: 30px;
  height: 30px;
  color: #6D6E70;
  line-height: 25px;
  text-align: center;
  list-style-type: none;
  margin-left: 5px;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.pagination .selected, .pagination .selected:hover {
  background: #0db2e7;
}
.pagination .selected a {
  color: white;
}
.pagination li:hover {
  background: #6D6E70;
  color: white;
}
.pagination li:hover a {
  color: white;
}
.pagination .middle, .pagination .middle:hover {
  background: transparent;
  color: #6D6E70;
}
/*pagination on the story page*/

.pagination.story-pages li {
  background: white;
}
.pagination.story-pages li a {
  color: #13274d;
}
.pagination.story-pages li:hover {
  background: #13274d;
}
.pagination.story-pages li:hover a {
  color: white;
}
.pagination.story-pages .selected, .pagination.story-pages .selected:hover {
  background: #0db2e7;
  color: white;
}
.pagination .middle, .pagination .middle:hover {
  background: transparent;
  color: white;
}
/*forms*/

label {
  color: #6d6e70;
  display: block;
  cursor: pointer;
  height: 30px;
}
.support label {
  height: auto;
}
.form>input {
  width: 100%;
}
form>.col {
  padding: 0 5px 0 5px;
}
form label {
  line-height: 1em;
}
form select {
  width: 100%;
  cursor: pointer;
}
select {
  width: 100%;
}
input {
  height: 40px;
}
input, textarea {
  background: #e7e7e8;
  outline: 0;
  font-size: 1em;
  padding: 5px;
  border: none;
  width: 100%;
  text-decoration: none;
  display: inline-block;
  color: #6d6e70;
  font-family: 'Source Sans Pro', sans-serif;
}
textarea {
  height: 180px;
}
input[type=checkbox] {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  margin: 0;
  padding: 0;
  width: 30px;
  height: 30px;
}
input[type="radio"] {
  width: 20px;
  min-height: 20px;
  background: transparent;
}
input[type="radio"]:selected {
  width: 20px;
  min-height: 20px;
  background: transparent;
}
input[type="search"] {
  color: white;
  text-align: left;
  cursor: pointer;
  display: inline-block;
  -webkit-appearance: none;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  background: #e7e7e8;
  padding: 5px;
  border-radius: 0;
  font-size: 1em;
  height: 40px;
  outline: none;
  color: #6d6e70;
}
.has-error>input, .has-error>textarea {
  background-color: #e6e7e8;
  border: 2px solid #f45e3f;
  color: #212121;
  position: relative;
}
input:disabled {
  cursor: not-allowed;
}
.form-total {
  border-bottom: 1px solid #e6e7e8;
  color: white;
  font-size: 1.2em;
  font-weight: 700;
  padding-bottom: 5px;
}
.form {
  margin-top: 20px;
}
.select-div {
  position: relative;
}
.select-div:after {
  content: '<>';
  font: 17px "Consolas", monospace;
  color: #6d6e70;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  right: 11px;
  top: 20%;
  padding: 0 0 2px;
  border-bottom: 1px solid #999;
  position: absolute;
  pointer-events: none;
}
.search-select {
  width: 200px;
}
.form-group {
  width: 100%;
}
.form-feedback.success {
  font-size: 1em;
  height: auto;
  padding: 20px;
  line-height: 1.2em !important;
  color: #529253;
  background: #e2f1dd;
  margin: 0 0 20px 0;
}
.form-feedback.success:empty, .form-feedback.error:empty {
  display: none;
}
.form-feedback.error {
  font-size: 1em;
  height: auto;
  padding: 20px;
  color: #9a2b37;
  background: #f6d4d5;
  margin: 0 0 20px 0;
}
/* Form errors */

input:focus, textarea:focus {
  border: 2px solid #0db2e7 !important;
  text-decoration: none;
  display: inline-block;
  color: #6d6e70;
}
.search-bar input:focus {
  border: 1px solid #0db2e7 !important;
}
.has-success>input {
  background-color: #e6e7e8;
  border-bottom: 2px solid #1abc9c !important;
  color: #212121;
  position: relative;
}
.has-success>input:focus {
  background-color: #e6e7e8;
  border: 2px solid #1abc9c !important;
  color: #212121;
  position: relative;
}
.has-error:focus, select:focus {
  background: #e7e7e8;
  text-decoration: none;
  display: inline-block;
  color: #6d6e70;
}
select:focus {
  border: 2px solid #0db2e7 !important;
}
.has-error:focus {
  border: 2px solid #f45e3f !important;
}
.help-block {
  display: block;
  margin: 5px 0 5px 0;
  color: #c33618;
  line-height: 1em !important;
  font-size: .9em;
  height: 15px;
}
/*Needs to be under help-block*/

/*
.form-feedback {
    font-size: 1em;
    height: auto;
    padding: 20px 0 20px 0;
    color: #13274d;
    margin: 20px 0 20px 0;
}
*/

/* END Form errors */

/*specific form*/

.column-gutter {
  min-height: 100px;
  width: 10%;
}
.contact-form {
  margin-bottom: 40px;
}
.newsletter-form {
  width: 50%;
}
.blog-newsletter {
  padding-bottom: 20px;
  border-bottom: 1px solid #e6e7e8;
}
.request-quote {
  margin: 0 0 50px 0;
}
.careers-form {
  max-width: 500px;
}
.partner-section form {
  margin-top: 20px;
}
/*Search bar */

.search-cross {
  position: absolute;
  overflow: hidden;
  top: 10%;
  right: 0;
  z-index: 10;
  width: 32px;
  height: 32px;
  -webkit-transition: width 2s ease;
  -o-transition: width 2s ease;
  transition: width 2s ease;
}
.search-cross:hover {
  opacity: 1;
}
/*javascript class*/

.search-cross .show {
  z-index: 2;
  width: 40px;
  height: 40px;
  right: 0;
  position: absolute;
}
/*Blog searchbar*/

.blog-search i {
  color: #6d6e70;
  font-size: 23px;
  margin-left: 2px;
}
.blog-search:hover i {
  color: white;
}
.blog-search:hover {
  border: 1px solid white;
}
.hidden-search {
  display: none !important;
  height: 0;
  width: 0;
  opacity: 0;
}
/*must be below blog-search*/

.change {
  left: 0;
  position: absolute;
  border: none;
}
.change:hover {
  border: none !important;
}
/*wtg select styles*/

.select-round {
  border: 1px solid #e7e7e8;
  border-radius: 30px;
  padding: 2px;
}
.select-round select {
  background: transparent !important;
  padding: 10px;
}
.select-round select:focus {
  border: none !important;
  background: #e7e7e8;
  text-decoration: none;
  display: inline-block;
  color: #6d6e70;
}
/*strip*/

.strip {
  width: 100%;
  height: auto;
  padding: 15px 0 15px 0;
  min-height: 80px;
  color: #6d6e70;
  position: relative;
}
.strip-primary {
  background: #0db2e7;
  color: white;
}
.strip-secondary {
  background: #13274d;
}
.strip-tertiary {
  background: #f3f2f2;
}
.strip-clear {
  /*
  background: white;
  */
}
.testimonials {
  min-height: 350px;
  height: 350px;
}
.strip-large {
  width: 100%;
  height: auto;
  min-height: 300px;
  position: relative;
}
.strip__img {
  height: 60px;
  width: 60px;
  margin: 15px 20px 15px 20px;
  display: inline-block;
}
.strip-wrapper {
  width: 90%;
  padding-top: 30px;
  padding-bottom: 30px;
}
.strip-row {
  width: 100%;
  height: auto;
  padding: 15px 0 15px 0;
  min-height: 80px;
  color: #6d6e70;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  position: relative;
}
.strip-small {
  min-height: 20px;
}
/*Specific strips*/

.partners-strip {
  margin: 50px 0 80px 0;
}
.newsletter-strip {
  padding: 30px 30px 0 30px;
  overflow: hidden;
}
.hubs-strip {
  background: white;
}
.dashboard-strip {
  height: 300px;
  min-height: 300px;
  position: relative;
  padding: 15px 0 15px 0;
}
.wtg-strip {
  min-height: 450px;
  margin: 20px 0 45px 0;
  position: relative;
}
/*company page partners strip*/

.suggested {
  min-height: 300px;
}
/*Strip text*/

.strip__header {
  font-size: 1.3em;
  line-height: 1.4em;
  font-weight: 400;
  color: white;
}
.strip-large__header {
  width: 100%;
  margin: 20px 0 20px 0;
  display: block;
}
.strip-large__main {
  margin: 20px 0 45px 0;
}
.strip-primary p {
  color: white;
}
.newsletter-strip__header {
  width: 50%;
}
.dashboard-strip .show__text {
  color: #13274d;
  margin-top: 150px;
}
.dashboard-strip .banner__header {
  margin-top: 50px;
}
.installer-strip {
  min-height: 300px;
}
.hub-header {
  text-align: right;
  margin-top: 30px;
  position: absolute;
  right: 0;
  width: 45%;
}
.company-strip__body {
  width: 50%;
  padding-bottom: 15px;
}
/* END feedback form*/

/*contact drop down must be below feed-back*/

.feed-back.contact {
  margin-top: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 170px;
  max-height: 170px;
  max-width: 600px;
  background: transparent;
}
.feed-back.contact .h3-like {
  text-align: center;
  color: white;
}
.feed-back.contact .button-primary {
  margin-top: 15px;
}
.newsletter-strip.contact {
  padding: 0;
}
.feed-back.contact .request-quote {
  width: 100%;
}
.feed-back.contact p {
  width: 80%;
}
/* career form*/

.file-upload {
  width: 100px;
  border: 2px solid #e7e7e8;
  padding: 10px;
  display: block;
  text-align: center;
  border-radius: 10px;
  height: auto;
}
.file-upload:focus, .file-upload:hover {
  border: 2px solid #0db2e7;
}
/* feedback form must be under strip primary and feed-back contact*/

.feed-back {
  width: 80%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background: white;
  padding: 30px;
  margin-top: 50px;
  height: 140px;
  max-height: 140px;
  overflow: hidden;
}
.feed-back__show {
  height: auto !important;
  max-height: 10000px !important;
}
.feed-back p {
  color: #6d6e70;
  margin: 20px 0 20px 0;
  text-align: left;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.feed-back__show p {
  opacity: 1;
}
.feedback-form {
  width: 80%;
}
/*feed-back drop down for contact box */

.feed-back__show.contact {
  background: white;
}
.feed-back__show.contact .h3-like {
  color: #6d6e70;
}
/*Error Page*/

.error-page {
  background: #CAEBF8;
  width: 100%;
  min-height: 0;
}
.error-page h1, .error-page p {
  color: #13274c;
  margin: 10px 0 10px 0;
  text-align: center;
}
.error-image {
  margin-top: 50px;
}
.error-page .strip {
  padding-top: 100px;
  padding-bottom: 0;
}
.error-page .nav__link a {
  color: #13274c;
}
.error-page .nav__link:hover {
  border-bottom: 2px solid #13274c;
}
/*Product homepage */

.products-list {
  min-height: 500px;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
/*suggested products wrapper*/

.products-wrapper {
  overflow-x: auto;
  width: 100%;
  padding-top: 30px;
}